RubyGems Navigation menu

mail_processor 0.0.2

Pop3 and MailDir is supported at the moment.

Gemfile
          gem 'mail_processor', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mail_processor
  
  
  
  
  
  
  

Authors:

  • Rune Myrland

Owners:

Total downloads 4,071

For this version 1,467

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - August 22, 2010 (7.5 KB)
  2. 0.0.1 - August 19, 2010 (7.5 KB)
  3. 0.0.0 - August 18, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: